/* チャット開始ボタン */
#chatbot {
    position: fixed;  /* 位置固定 */
    width: 100px; /* アイコン幅サイズ変更 */
    height: 111px; /* アイコン高サイズ変更 */
    bottom: calc(30rem + 60px); /* 画面下端からの距離 */
    right: 40rem; /* 画面右端からの距離 */
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.4); /* 影のサイズ・濃さ */
    border-radius: 15%; /* アイコン四隅の角丸め変更 */
    z-index: 10000; /* 最前面に表示 */
}

#chatbot a img {
    border-radius: 15%;
    opacity: 1; /* 画像が半透明にならないように */
}

/* チャット開始ボタン（レスポンシブ対応） */
@media (max-width:768px){
    #chatbot{
        width: 90px;
        height: 100px;
        right: 40rem;
        bottom: calc(80rem + 60px);
    }
}